@charset "utf-8";

/* html5를 인식하지 못하는 브라우져일 경우 신규로 추가된 TAG를 정의 */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption, summary, mark, meter, output, progress, time, video { display: block }
 
@import url("../../../../fonts.googleapis.com/earlyaccess/nanumgothic.css"); 
html {font-family:"Nanum Gothic","맑은 고딕","Malgun Gothic","돋움","Dotum","굴림","Gulim,Helvetica","sans-serif";}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, 
q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, hgroup, 
header, footer, figure, figcaption, nav, section { margin:0; padding:0; border:0;  vertical-align:baseline;  }
body { font-size:0.75em; line-height:1.5em; color:#333; }
a:link, a:visited, a:hover, a:active, a:focus { text-decoration:none; color:inherit; cursor:pointer;}


	#subMenuWrap {  overflow:hidden;  margin:0 auto; padding:12px 00px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-right:1px solid #eee;border-left:1px solid #eee;}
	                 /*width:100%; background:url("/img/subvisual_txt.jpgggg")  right top no-repeat;*/
	#left_vertical {line-height:0px; }
	/*#subMenu ul { padding:0; margin:0; list-style-type:none; }
	#subMenu ul li { float:left; padding:5px 5px; margin-bottom:2px; font-weight:bold; font-size:14px; width:100%}
	#subMenu ul li.select_on { background-color:#4a7fc5; color:#fff; display:inline;float:left;}*/

	#contentWrap { overflow:hidden; width:1060px; padding:50px 20px 50px 20px; margin:0 auto;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;background-color:#fff;}
	#btnPrev {display:none;}
	#contentWrap #subTit { float:left; width:200px;}
	.sub_menu_ttl {clear:both;width:100%;height:60px;border-bottom:3px solid #333;}
	.big_menu {clear:both;font-size:24px;color:#c32c37;font-family:'Nanum Gothic Bold';}
	.mn_cmt {clear:both;font-size:12px;color:#999;padding-top:7px;}
	/*#contentWrap #subTit1 { float:left; width:180px;border:1px solid #ddd}
	#contentWrap #subTit2 { float:left; width:180px;;border:1px solid #ddd}
	#contentWrap #subTit3 { float:left; width:180px;;border:1px solid #ddd}
	#contentWrap #subTit4 { float:left; width:180px;;border:1px solid #ddd}
	#contentWrap #subTit5 { float:left; width:180px;;border:1px solid #ddd}
	#contentWrap #subTit6 { float:left; width:180px;;border:1px solid #ddd}
	#contentWrap h3 { font-size:2em; padding:12px 0 20px 10px;font-family:"Nanum Gothic","맑은 고딕","Malgun Gothic" }*/
	#contentWrap #content { float:right; width:780px; }
	#contentWrap #content .page_titles {clear:both;}
	#contentWrap #content .page_titles:after {display:block;visibility:hidden;clear:both;content:'';}
	#contentWrap #content .conTit { font-size:28px; padding:0 0 12px 0;margin-top:0;font-family:"Nanum Gothic","맑은 고딕","Malgun Gothic"; letter-spacing:-1px;}
	#contentWrap #content #location { text-align:right; }
	#contentWrap #content .min_ttl_coment {clear:both;font-size:12px;font-family:'Nanum Gothic';color:#999;padding-top:7px;}
	#contentWrap #content #contentsArea  { margin:5px 0 0 0}
	#contentWrap #content #contentsArea iframe.map{ height:450px; }

.contentBox1 {clear:both;width:780;padding:50px 0;}

.sub_menu_cnt {clear:both;}
.snb_1dul {list-style:none;width:100%;padding:0;margin:0;}
.snb_1dul .snb_1dli {display:block;width:100%;min-height:32px;padding:12px 0 0 0;margin:0;border-bottom:1px solid #e6e6e6;}
.snb_1dul .snb_1dli:hover {background:url(/img/bg_left_nav.gif) no-repeat;background-position:180px 16px;}
.snb_1dul .snb_1dli:after {display:block;visibility:hidden;clear:both;content:'';}
.snb_1dul .snb_1dli .snb_1da {width:100%;height:20px;font-size:15px;font-family:'Nanum Gothic Bold';color:#444;}
.snb_1da_on {color:#c32c37 !important;}

.snb_2dul {list-style:none;width:100%;padding:10px 0;margin:10px 0 0 0;display:none;border-top:1px solid #666;background-color:#f9f9f9;}
.snb_2dul .snb_2dli {display:block;height:18px;padding:3px 0 2px 15px;margin:0;}
.snb_2dul .snb_2dli .snb_2da {font-size:12px;font-family:'Nanum Gothic';color:#666666 !important;}
.snb_2dul .snb_2dli .snb_2da:hover {color:#000000;}
.snb_2da_on {color:#000000 !important;}

/*content*/
#contentWrap #content #contentsArea .img_c {text-align:center; }
#contentWrap #content #contentsArea p.txtP { padding-bottom:20px; }
#contentWrap #content #contentsArea ul.sitemap_box { padding:0; margin:0;  }
#contentWrap #content #contentsArea .sitemap_list { list-style-type:none; float:left; width:190px; padding:0 15px; height:170px; }
#contentWrap #content #contentsArea .sitemap_list h3 { font-size:1.9em; font-weight:normal; border-bottom:1px solid #e1e1e1;  padding:15px 5px; margin:0 0 5px 0; }
#contentWrap #content #contentsArea ul.sitemap_con { list-style-type:none;  padding:0; margin:0; }
#contentWrap #content #contentsArea ul.sitemap_con li{ padding-top:10px; padding-left:5px; }


/* board */
.table_02   { width:100%; border-top:2px #444547 solid; border-bottom:0px #4fb3d2 solid; border-left:0;  }
.table_02 td  { border-bottom:1px #e5e5e5 solid; border-right:0px; height:38px; }
.table_02 td.board_bgcolor  { background-color:#F7F7F7; border-right:0px; width:150px; }
.table_02 td.board_desc {  width:550px;  } 
.table_03   { width:100%; padding-top:5px; border-top:2px #444547 solid; border-bottom:1px #e1e1e1 solid; border-left:0px;  border-right:0px;  }
.table_03 td  { border-bottom:1px #e5e5e5 solid; border-right:0px #e5e5e5 solid; padding:20px 4px 20px 4px; }
.table_03 td table td { border-bottom:0px ; padding:5px 0 0 0; }
div.category {padding-bottom:10px;}
table #search_table { padding-top:10px; }

.bbsnewf5 { height:38px; font-size:12px; }
.bbsnewf5 a:link{color:#555555;text-decoration:none}
.bbsnewf5 a:visited{color:#555555;text-decoration:none}
.bbsnewf5 a:hover{color:#FF5500;text-decoration:none}
td.board_admin_bgcolor {padding:10px 5px 0 5px; font-size:12px;font-family:굴림,돋움;}

.paging {font-size:14px;font-family:굴림,돋움;color:#FF5500;font-weight:bold; clear:both; display:block; text-align:center; padding:15px; }
.paging b { font-size:14px; background-color:#7d7d7d; color:#fff; padding:5px 8px;}
.paging a:link{font-size:12px;font-family:굴림,돋움;color:#555;font-weight:normal;text-decoration:none}
.paging a:visited{font-size:12px;font-family:굴림,돋움;color:#555;font-weight:normal;text-decoration:none}
.paging a:hover{font-size:12px;font-family:굴림,돋움;color:#555;font-weight:normal;text-decoration:underline}

/* 원본 사이트에 서 가져옴 */

.b_title{font-size:28px;font-weight:bold;color:#d41f2c;line-height:30px;}
.b_title2{font-size:18px;color:#333333;line-height:26px;}
.b_title3{font-size:17px;color:#333333;line-height:26px;}
.b_title4{font-size:15px;color:#333333;line-height:26px;}
.b_title5{font-size:15px;color:#d41f2c;line-height:26px;}
.bus_title{font-size:22px;color:#121212;line-height:32px;font-weight:bold;}


.c_title{font-size:18px;color:#f65200; padding:0 0 10px 0}
.c_title1{font-size:18px;color:#f65200;font-weight:bold; padding:0 0 10px 0}
.c_title2{font-size:18px;color:#ce813c; padding:30px 0 10px 0}
.c_title22{font-size:18px;color:#ce813c;font-weight:bold; padding:30px 0 10px 0}

.his_title{font-size:28px;font-weight:bold;color:#d41f2c;line-height:30px;padding:0 0 10px 0}
.his_title2{font-size:15px;color:#222222;font-weight:bold;}

.ci_title{font-size:28px;font-weight:bold;color:#d41f2c;line-height:38px;}
.ci_title2{font-size:18px;color:#222222;font-weight:bold;}


.res_title{font-size:24px;font-weight:bold;color:#d41f2c;line-height:30px;}
.res_title1{font-size:18px;font-weight:bold;color:#d41f2c;line-height:26px;}
.res_title2{font-size:15px;font-weight:bold;color:#121212;line-height:26px; padding:0 0 25px 0}
.res_title3{font-size:24px;font-weight:bold;color:#333333;line-height:30px;}


.business_text1{font-size:11px;color:#fad7b8;line-height:18px;}
.business_text2{font-size:11px;color:#b6def0;line-height:18px;}
.business_text3{font-size:11px;color:#cbe6bd ;line-height:18px;}
.business_text4{font-size:11px;color:#f7ebb5 ;line-height:18px;}
.business_text5{font-size:11px;color:#c4c4c4 ;line-height:18px;}


.prod_name{font-size:13px;color:#333333;}
.prod_text{font-size:14px;color:#ffffff; line-height:25px;font-weight:bold; padding:18px 0 0 22px}
.prod_bname{font-size:28px;color:#333333;font-weight:bold; line-height:30px; padding:0 0 40px 0}
.prod_stitle{font-size:16px;color:#d41f2c;font-weight:bold; padding:0 0 2px 0}

.table_text{font-size:14px;color:#ffffff;font-weight:bold; line-height:26px; padding:15px 0 0 22px}
.table_text2{font-size:14px;color:#ffffff;font-weight:bold; line-height:26px; padding:30px 0 0 22px}
.table_title a{font-size:11px;color:#777777;}
.table_title2 a{font-size:13px;color:#222222;font-weight:bold; padding:0 0 10px 0}
.table_title3{font-size:11px;color:#999999;}


.board_title{font-size:15px;color:#222222;font-weight:bold; padding:0 0 0 20px}
.board_data{font-size:13px;color:#666666; padding:0 0 0 20px}
.board_title2{font-size:15px;color:#222222;font-weight:bold;}
.board_data2{font-size:13px;color:#666666;}



.ipt{height:26px;width:155px;border-left:1px solid #ababab;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f9f9f9;line-height:26px;}
.ipt2{height:26px;width:250px;border-left:1px solid #ababab;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f9f9f9;line-height:26px;}
.ipt3{height:26px;width:550px;border-left:1px solid #ababab;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f9f9f9;line-height:26px;}
.ipt4{height:26px;width:86px;border-left:1px solid #ababab;border-top:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#f9f9f9;line-height:26px;}


.event_title{font-size:18px;font-weight:bold;color:#d41f2c;line-height:30px;}
.event_date{font-size:13px;color:#333333; padding:5px 0 52px 0}

.customer_data{font-size:12px;color:#555555; line-height:20px; padding:7px 0 13px 0}
.customer_box1{font-size:15px;color:#222222; line-height:24px; padding:0 0 10px 0}


.search_title{font-size:20px;color:#d41f2c; padding:0 0 10px 0}
.search_stitle{font-size:15px;color:#222222; text-decoration:underline; padding:0 0 10px 0}
.search_data{font-size:13px;color:#555555; padding:0 0 10px 0}


.sitemap_title{font-size:17px;color:#ffffff;font-weight:bold;}
.sitemap_data a{font-size:14px;color:#444444;font-weight:bold;}